O Software tem a versao 3.90 não é necessario atualizar

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

O Software tem a versao 3.90 não é necessario atualizar

Mensagem por xwarzonex em 17/3/2011, 15:34

Boa tarde pessoal.
Procurei no Forum e nao achei nada a respeito.

Eu tenho um PSP 2001 e ele está com o 3.90 m33, quando eu coloco a pasta UPDATE junto com o EBOOT.PBP e o 500.BPB dentro da pasta PSP\GAME a atualização não aparece em Jogos, lá fica só uma Actualização PSP ver 3.80

dentro da pasta psp tem uma pasta game150 e uma pasta game380 ambas vazias que eu renomeei pra tentar fazer o update pra 5.00.

Peço a ajuda dos senhores.

Obrigado

xwarzonex
New User
New User

Número de Mensagens : 2

Localização : SP
Inscrição : 15/03/2011

Voltar ao Topo Ir em baixo

Re: O Software tem a versao 3.90 não é necessario atualizar

Mensagem por Misaeru em 17/3/2011, 15:41

Primeiro terá que atualizar para a versão 4.01 M33, ai se quizer poderá atualizar para 5.50 GEN-D3. Só procurar no fórum que tem o tutorial e os arquivos.


"A dor acelera o crescimento!"
Troll Team : M - E - S - O - K

Misaeru
Mod. Global
Mod. Global

Número de Mensagens : 5036

Idade : 33
Localização : Contagem
Humor : A dor acelera o crescimento!
Inscrição : 09/07/2010

Voltar ao Topo Ir em baixo

Re: O Software tem a versao 3.90 não é necessario atualizar

Mensagem por Solid Snake em 17/3/2011, 15:42

Não seria mais fácil fazer o upgrade para a OFW 5.03? ela possui maior compactividade do jogo.

Abrax

Solid Snake
New User
New User

Número de Mensagens : 41

Localização : SP
Inscrição : 16/03/2011

Voltar ao Topo Ir em baixo

Re: O Software tem a versao 3.90 não é necessario atualizar

Mensagem por xwarzonex em 17/3/2011, 15:43

Po..tava bizonhando aqui... consegui.
Não tava acessando o memory stick.
aff

xwarzonex
New User
New User

Número de Mensagens : 2

Localização : SP
Inscrição : 15/03/2011

Voltar ao Topo Ir em baixo

Re: O Software tem a versao 3.90 não é necessario atualizar

Mensagem por Scarecrow em 17/3/2011, 15:50

O PSP dele suporta a instalação de CFW, usar um CFWe 5.03 seria idiota.

De qualquer jeito, problema resolvido tópico será trancado.



[Você precisa estar registrado e conectado para ver este link.]
[Você precisa estar registrado e conectado para ver este link.]
We're diving through the nebulae and arrive on planet Y
A hundred thousand hollow eyes are gazing at the sky

There seems to be no motion, no pleasure and no pain
No symptoms of emotion, no loss and no gain

Solar screens and cold machines are covering up the ground
Crystal covered fields of green and oceans underground

Countless different entities but they all look the same
But then one of the entities is crying out its name:

Forever...
Remember Forever...

Scarecrow
Mod. Global
Mod. Global

Número de Mensagens : 7466

Idade : 25
Localização : Florianópolis - SC
Humor : Who told you could eat my cookies?
Inscrição : 10/05/2009

Voltar ao Topo Ir em baixo

Re: O Software tem a versao 3.90 não é necessario atualizar

Mensagem por Conteúdo patrocinado


Conteúdo patrocinado


Voltar ao Topo Ir em baixo

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo


 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum